---
title: peerUser
description: Chat partner
image: https://docs.madelineproto.xyz/favicons/android-chrome-256x256.png
---
# Constructor: peerUser  
[Back to constructors index](index.md)



Chat partner

### Attributes:

| Name     |    Type       | Required | Description |
|----------|---------------|----------|-------------|
|user\_id|[int](../types/int.md) | Yes|User identifier|



### Type: [Peer](../types/Peer.md)


### Example:

```php
$peerUser = ['_' => 'peerUser', 'user_id' => int];
```  


Or, if you're into Lua:

```lua
peerUser={_='peerUser', user_id=int}

```


